[WEBROULE::browse]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=0
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 1; 1; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 1; 0;   77; 0; 30; 0; 0; 0; 1; 1; 0;-1; 0;
Titel002=Roule
Default002=Roule
Spalte003=1002; 1; 0;  222; 0; 50; 0; 0; 0; 1; 1; 0;-1; 0;
Titel003=Descr
Default003=Descr

[Page1001::C2001]
CalcUnits=1
Spaltenanzahl=4
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 1; 1; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   60; 0; 30; 0; 0; 0; 1; 1; 0;-1; 0;
Titel002=Roule
Default002=Roule
Spalte003=1003; 1; 0;   25; 5;  1; 0; 0; 0; 0; 1; 0;-1; 0;
Titel003=Granted
Default003=Granted
Spalte004=1002; 1; 0;  203; 0; 50; 0; 0; 0; 1; 1; 0;-1; 0;
Titel004=Permission
Default004=Permission
